.lp-cc916b90-wrapper-link {
    display: block;
    text-decoration: none;
    color: inherit;
    width: 100%;
}

.lp-cc916b90-container {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
	box-shadow: 2px 4px 10px rgba(0,0,0,0.5);
}

.lp-cc916b90-image-box {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    transition: transform 0.3s ease;
}

.lp-cc916b90-wrapper-link:hover .lp-cc916b90-image-box {
    transform: scale(1.02);
}

.lp-cc916b90-text-box {
    width: 100%;
    box-sizing: border-box;
}

.lp-cc916b90-title {
    margin: 0 0 10px 0;
    padding: 0;
}

.lp-cc916b90-desc {
    margin: 0;
    padding: 0;
}
